import sys
import sqlite3

if(len(sys.argv)<2):
    print(-1)
    exit()

con = sqlite3.connect('dockermanager/db/db.sqlite3')
cur = con.cursor()
for row in cur.execute("SELECT * FROM users_container WHERE name = '" + sys.argv[1] + "'"):
    print(row)

con.close()